## flashlight-applet 0.1-0

=== debian/changelog ===
flashlight-applet (0.1-0) fremantle; urgency=low

  * Initial release.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 27 Nov 2009 17:38:11 +0100
