## flashlight-applet 0.2-0

=== debian/changelog ===
flashlight-applet (0.2-0) fremantle; urgency=low

  * Added alarm management.
  * Updated translations.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 21 Dec 2009 21:58:37 +0100
