=== debian/control ===
Source: flashlight-applet
Section: user/desktop
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libhal-dev (>= 0.5.10), maemo-optify
Standards-Version: 3.7.2
Homepage: http://flashlight-appl.garage.maemo.org/
Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=flashlight-appl
Vcs-Git: https://git.maemo.org/projects/flashlight-appl

Package: flashlight-applet
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: Allows you to use flash LEDs as a flashlight.
 The camera flash LEDs can be used as a flashlight. To switch
 the flashlight on or off, tap on the status area to open status
 menu and tap on Flashlight applet.
 .
 Do not point the flashlight at anyone's eye.
XB-Maemo-Display-Name: Flashlight
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1165&atid=4364
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAPEgAADxIBIZvyMwAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAV6SURBVGiB1dpvTBNnHAfw7921d3SAJIJg
 W+JgQIVR4xZjNgOUmmAWE018RcBkL/bCZZqY+MoYIDsPJDGa4RZN3FjMwpsl
 2xITE1Pmi2VSp7ZgZYJ0S5ARIlVLTT0spdxxf/YCKWCpLbS05ffq96L33O9z
 vyfpPc9zhKqq2MxBpruARCMmgOO4HI7jCgEQKahnzUFEm0Icx1UCOAqgBoAW
 wN8URX3X1tY2lsL6YkYEoLGxkTKbzc2hUKiD5/kSQRCg1WqRm5uL7OzsP0mS
 /JJl2SdpqjciIqaQ2Ww+5fV6vx8ZGSnxer2YnZ1FKBTC9PQ0pqen9yuK0s1x
 XHk6il0tVnSA47jPfD7fz8PDw1tpmgZN02AYBsvz7Oxs5OXlZUwnwh24cOFC
 rizLLS6Xa6sgCBBFEaIo4u08GAxmVCfCAEEQ9k1MTHwSCARWLTxTEWGAJEk7
 /X4/867CMxERBpAkGdRoNHKswldDqKrafe7cubK0AiiK6jOZTA8piopZ+NsI
 nuf3z8/P/5iOTlBnz54FAFgsllcOh+ORwWCoGxsbK5AkCQBAEEt/wNFyRVGg
 KEopwzC77Hb7XavV6k9N+csAAFBfX+9xuVwDmwmxAgBsPkQEANhciFUBwOZB
 RAUAC4j+/v4HRqOxNlMR7wQAgNVqzWhETACQ2Yi4AMACYnBw8IFer08EYbbb
 7feSiYgbAAAWiyXjEGsCAAsIl8vlMhgMGYFYMwAA6uvrJ5OA2Gu32wP379+f
 qqurm10vIOqiPp7o6Oj41Ov1/mSz2SplWV51BRctZxgGOTk5MsMw/1IUZZMk
 6beZmZnHXV1doZQBEkUs5jqdDjRN+0iSdKqq+otOp7tx+vTpQDz3X9cUWh6J
 TKfF/M1DzCZJ0kQQxD5ZlmWn0zlUU1MjbjggWYhwQRSVSxCEOV5EUgDAAqK/
 v/+h0WisSRKiWpIkqbe3d/jAgQNREUkDAIDVak06gqbpeZvNFhWRVACwgBgc
 HHyo1+trRkdHC2RZjrvwaNOJpun527dvD1mt1ghE0gEAYLFYJh0Oxz9zc3NN
 Ho9Hs1hYIp1QVVXq6+uLQGzY9jrP83fNZvOALMvhjYB4NwqW54IgQFEUI0EQ
 p1RV/YrjuJwVwI3oAAAcPHhQdjqdlM/nO+zz+Qhg6emupROCIGBychIvXrzY
 UlBQsIskyTmfzzdQXV2tAoBmQ6p/EyRJ/rF79+4Jt9tdsp7r/X4/iopGcfz4
 S2i1QHd3jr60tPQjt9udC4AHNviEpq2tbdxoNP5eWFgYMUViTRuPZxK1tUNo
 bR1HeflrTE3poNPpFACPWZblF++x4UdMFEX92tDQwBMEERdibm4OPP8cJ08+
 QWPjcwAqRJFCb+8HyM/PH5Jl2bZ8/A0HKIriMhqNPzQ1NQXjQWi10zh//j/s
 3bv0pt3TUwWaruQZhmlvb28fSSmAZdnXALqKi4uvxEKo6jzOnHmG4uKlt+tb
 t97H+PhOadu2becVRbnx9vgpOaVkWXZKFMVL70IAwIkTr1BR8Tp8ndudj5s3
 K1BWVtYTCASusCyrpAUAAJ2dnV5RFC8ZDIYrzc3NKxAEQeDIERkNDVPh3w8M
 bMfVq9WorPzwL1VVv7548WJwtXFTek7c2dnpZRjmkl6vX4GoqNiCY8c8AABF
 IXD9ejmuXatSq6o+tjEM8wXLss+ijZnyg+6WlhYvSZLfLiKysrJw6JAAjUZB
 MKjF5cu7cOeOSdyzZ08XTdOfxzqHS3hFtt7gOG47QRCnnj59elKSHr1nMqm4
 dy8PRUUlL3fs2NGiqmoPy7IxFzRpAwBLiFAodDQYDGbl5+c7NBrNN62trX3x
 jpFWALCAAFALYAZAP8uya9pqSTsg0dj0X6v8D3fcppTnRvtmAAAAAElFTkSu
 QmCC
