## flashlight-applet 0.3-0

=== debian/changelog ===
flashlight-applet (0.3-0) fremantle; urgency=low

  * Fixed bug 4906: Instruction to start Flashlight Applet not clear.
  * Fixed bug 4949: Applet breaks the camera application.
  * Decreased banner timeout from 9 to 3 seconds.
  * Try to close camera device if opening or enabling of flashlight failed.
  * Fixed crash of applet if HAL is not running.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu,  7 Jan 2010 11:25:19 +0100
