=== debian/control ===
--- 
+++ 
@@ -14,8 +14,10 @@
 Depends: ${shlibs:Depends}
 Description: Allows you to use flash LEDs as a flashlight.
  The camera flash LEDs can be used as a flashlight. To switch
- the flashlight on or off, tap on the status area to open status
- menu and tap on Flashlight applet.
+ the flashlight on or off, open the lens cover, tap on the status
+ area to open status menu and tap on Flashlight applet.
+ .
+ Flashlight applet is visible only if the lens cover is open!
  .
  Do not point the flashlight at anyone's eye.
 XB-Maemo-Display-Name: Flashlight
