## flashlight-applet 0.3-2

=== debian/changelog ===
flashlight-applet (0.3-2) fremantle; urgency=low

  * Added Polish translation of package name and description
    by Tomasz Dominikowski.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sat,  9 Jan 2010 22:19:52 +0100

flashlight-applet (0.3-1) fremantle; urgency=low

  * Flashlight was unable to turn on again after closing camera
    application.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  8 Jan 2010 14:53:47 +0100
