## flashlight-applet 0.3-4

=== debian/changelog ===
flashlight-applet (0.3-4) fremantle; urgency=low

  * Fixed name of Finnish translation file (fi_FI->fi).

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 16 Feb 2010 15:02:02 +0100

flashlight-applet (0.3-3) fremantle; urgency=low

  * Added Finnish translation by Marko Vertainen.
  * Added Russian translation by Azamat Hackimov.
  * Added Turkish translation by Realceday.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 16 Feb 2010 15:49:12 +0100
