## flashlight-applet 0.3-5

=== debian/changelog ===
flashlight-applet (0.3-5) fremantle; urgency=low

  * Updated Russian translation by Vitaly Petrov.
  * Added hungarian translation by Gyorgy Lakatos.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 18 Feb 2010 12:50:00 +0100
