## flashlight-applet 0.3-6

=== debian/changelog ===
flashlight-applet (0.3-6) fremantle; urgency=low

  * Added Bulgarian translation by Todor Tsankov.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 22 Feb 2010 10:44:27 +0100
