=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Allows you to use flash LEDs as a flashlight.
+XB-Description: Allows you to use flash LEDs as a flashlight.
  The camera flash LEDs can be used as a flashlight. To switch
  the flashlight on or off, open the lens cover, tap on the status
  area to open status menu and tap on Flashlight applet.
@@ -20,7 +20,16 @@
  Flashlight applet is visible only if the lens cover is open!
  .
  Do not point the flashlight at anyone's eye.
+XB-Description-pl_PL: Pozwala na użycie diód LED Flash jako latarki.
+ Diody LED Flash mogą zostać użyte jako latarka. Aby włączyć
+ lub wyłączyć latarkę, należy odsunąć pokrywę obiektywu, otworzyć
+ główne menu stanu i nacisnąć na aplet latarki.
+ .
+ Aplet latarki jest widoczny tylko wtedy, gdy pokrywa obiektywu jest odsunięta!
+ .
+ Nie wolno świecić latarką w oczy.
 XB-Maemo-Display-Name: Flashlight
+XB-Maemo-Display-Name-pl_PL: Latarka
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1165&atid=4364
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
