## flashlight-applet 0.3-7

=== debian/changelog ===
flashlight-applet (0.3-7) fremantle; urgency=low

  * Fixed bug 5369: Hildon-status-menu crashed when uninstalling applications.
    Thanks Nokia guys for fixing it.
  * Added German translation by Oskar Welzl.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 10 Mar 2010 14:30:11 +0100
