## flashlight-applet 0.4-1

=== debian/changelog ===
flashlight-applet (0.4-1) fremantle; urgency=low

  * Added Polish translation by Tomasz Dominikowski.
  * Added Kannada translation by Chandru.
  * Added Hebrew translation by Yaron Shahrabani.
  * Added simple DBus launcher for enabling flashlight.
  * Added simple DBus interface for enabling/disabling flashlight.
  * Added proper initializations and checks for uninitialized values of variables.
  * Fixed deinitialization of DBus connection.
  * Fixed crash of applet during the package update, if HAL wasn't previously
    initialized.
  * Updated copyright years.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sat, 15 May 2010 16:06:35 +0200
