## flashlight-applet 0.4-2

=== debian/changelog ===
flashlight-applet (0.4-2) fremantle; urgency=low

  * Fixed bug 6003: On/Of" text under word Flashlight should be secondary
    colour.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 15 Jul 2010 13:31:03 +0200
