## flashlight-applet 0.4-3

=== debian/changelog ===
flashlight-applet (0.4-3) fremantle; urgency=low

  * Updated Czech translation by Pavel Fric.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 15 Jul 2010 15:30:11 +0200
