## flashlight-applet 0.4-4

=== test/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 #  Flashlight applet (widget) for Maemo.
-#  Copyright (C) 2009 Roman Moravcik
+#  Copyright (C) 2009, 2010 Roman Moravcik
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
