=== debian/changelog ===
flashlight-applet (0.4-4) fremantle; urgency=low

  * Updated Czech and Polish translations.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri,  8 Oct 2010 16:07:00 +0200
