=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
-Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libhal-dev (>= 0.5.10), maemo-optify
+Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libhal-dev (>= 0.5.10), libosso-dev (>= 2.0), maemo-optify
 Standards-Version: 3.7.2
 Homepage: http://flashlight-appl.garage.maemo.org/
 Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=flashlight-appl
