## flashlight-applet 0.4-5

=== debian/changelog ===
flashlight-applet (0.4-5) fremantle; urgency=low

  * Added French translation by Michael Scherer.
  * Added Chinese and Simplified Chinese translations by GreyAir.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 25 Jan 2011 13:39:39 +0100
